cvb.authors: ''
cvb.fail: null
cvb.id: Vol-547/paper-81
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: 177.pdf
cvb.position: null
cvb.title: "Technique de compression des images m\xE9dicales 4D"
cvb.type: null
cvb.vol_number: '547'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/28/7706
  gnd_id: null
  label: Leila Belhadef
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/86/2997
  gnd_id: null
  label: Zoulikha Mekkakia Maaza
  orcid_id: 0000-0002-9378-3803
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/ciia/2009
dblp.dblp_publication_id: https://dblp.org/rec/conf/ciia/BelhadefM09
dblp.pdf_id: Vol-547/177
dblp.title: "Technique de Compression des Images M\xE9dicales 4D."
dblp.volume_number: 547
spt.description: null
spt.html_url: /Vol-547/paper-81.html
spt.id: Vol-547/paper-81
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-547/177.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: "Technique de compression des images m\xE9dicales 4D"
spt.volume:
  acronym: CIIA-2009
  date: '2009-12-04'
  dblp: conf/ciia/2009
  description: Proceedings of CIIA-2009 workshop
  k10plus: null
  number: 547
  title: "CIIA-2009 Conf\xE9rence Internationale sur l'Informatique et ses Applications"
  url: http://ceur-ws.org/Vol-547/
  urn: urn:nbn:de:0074-547-5
  wikidataid: Q113545566
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
